/*
Theme Name: OCEACT BlankSlate Child
Theme URI: https://45th.design / https://opencollective.com/blankslate
Template: blankslate
Author: 45th Parallel Design LLC
Author URI: https://45th.design
Description: Custom built for OCEACT
Tags: accessibility-ready,one-column,two-columns,custom-menu,featured-images,microformats,sticky-post,threaded-comments,translation-ready
Version: 2024.2.1746481025
Updated: 2025-05-05 21:37:05
*/
/*========================= FONTS AND RESET =========================*/
.logo-landing {
   width: 60vw;
}
.heading-landing {
   font-size: 40px;
}
@media screen and (min-width: 900px) {
   .logo-landing {
      width: 36vw;
   }
   .heading-landing {
      font-size: 72px;
   }
}
@font-face {
    font-family: 'montserratsemibold_italic';
    src: url('/wp-content/themes/blankslate-child-OCEACT/fonts/montserrat-semibolditalic-webfont.woff2') format('woff2'),
         url('/wp-content/themes/blankslate-child-OCEACT/fonts/montserrat-semibolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratsemibold';
    src: url('/wp-content/themes/blankslate-child-OCEACT/fonts/montserrat-semibold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/blankslate-child-OCEACT/fonts/montserrat-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserratlight_italic';
    src: url('/wp-content/themes/blankslate-child-OCEACT/fonts/montserrat-lightitalic-webfont.woff2') format('woff2'),
         url('/wp-content/themes/blankslate-child-OCEACT/fonts/montserrat-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratlight';
    src: url('/wp-content/themes/blankslate-child-OCEACT/fonts/montserrat-light-webfont.woff2') format('woff2'),
         url('/wp-content/themes/blankslate-child-OCEACT/fonts/montserrat-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
  font-family: 'prompt-regular';
  font-style: normal;
  font-weight: normal;
  src: url('/wp-content/themes/blankslate-child-OCEACT/fonts/prompt-regular.woff2') format('woff2'); 
}

@font-face {
  font-family: 'prompt-italic';
  font-style: italic;
  font-weight: normal;
  src: url('/wp-content/themes/blankslate-child-OCEACT/fonts/prompt-regular-italic.woff2') format('woff2'); 
}

@font-face {
  font-family: 'prompt-medium';
  font-style: normal;
  font-weight: normal;
  src: url('/wp-content/themes/blankslate-child-OCEACT/fonts/prompt-medium.woff2') format('woff2'); 
}

@font-face {
  font-family: 'prompt-medium-italic';
  font-style: italic;
  font-weight: normal;
  src: url('/wp-content/themes/blankslate-child-OCEACT/fonts/prompt-medium-italic.woff2') format('woff2'); 
}

@font-face {
  font-family: 'prompt-bold';
  font-style: normal;
  font-weight: normal;
  src: url('/wp-content/themes/blankslate-child-OCEACT/fonts/prompt-bold.woff2') format('woff2'); 
}

@font-face {
  font-family: 'prompt-bold-italic';
  font-style: italic;
  font-weight: normal;
  src: url('/wp-content/themes/blankslate-child-OCEACT/fonts/prompt-bold-italic.woff2') format('woff2');
}


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, main, menu, nav, output, ruby, section, summary, time, mark, audio, video {
   margin: 0;
   padding: 0;
   border: 0;
   font-size: 100%;
   line-height: 140%;
   vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
   display: block;
}
body {
   line-height: 140%;
}
ul {
   list-style: none;
}
blockquote, q {
   margin: 20px 0px 20px 30px;
   quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
   content: '';
   content: none;
}
table {
   border-collapse: collapse;
   border-spacing: 0;
}
/* ======================== 2. VARIABLES ========================= */ 
:root {
   --purple: rgba(112, 67, 143, 1); /*#70438f*/
   --blue: rgba(64, 158, 182, 1); /*#409eb6*/
   --magenta: rgba(203, 59, 136, 1); /*#cb3b88*/
	--blue-dark: rgba(27, 89, 106, 1); /*#1b596a*/
   --blue-light: rgba(141, 197, 211, 1); /*#8dc5d3*/
   --purple-dark: rgba(55, 28, 71, 1); /*#371c47*/
	--purple-light: rgba(169, 142, 188, 1); /*#a98ebc*/
   --gray-dark: rgba(88, 89, 91, 1); /*#58595b*/
   --gray-light: rgba(232, 234, 234, 1); /*#eaeaea*/
   --black: rgba(0, 0, 0, 1);
   --white: rgba(255, 255, 255, 1);
   --montserrat: "montserratlight", "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
   --montserrat-italic: "montserratlight_italic", "Montserrat Italic", "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
   --montserrat-bold: "montserratsemibold", "Montserrat Semibold", "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
   --montserrat-bold-italic: "montserratsemibold_italic", "Montserrat Semibold Italic", "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
   --prompt: "prompt-regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
   --prompt-italic: "prompt-italic", "Helvetica Neue", Helvetica, Arial, sans-serif;
	--prompt-medium: "prompt-medium", "Helvetica Neue", Helvetica, Arial, sans-serif;
   --prompt-medium-italic: "prompt-medium-italic", "Helvetica Neue", Helvetica, Arial, sans-serif;
	--prompt-bold: "prompt-bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
   --prompt-bold-italic: "prompt-bold-italic", "Helvetica Neue", Helvetica, Arial, sans-serif;
   --light: 300;
   --bold: 700;
}

/*==========================  3. BASE  ===========================*/
* {
   box-sizing: border-box;
   color: var(--gray-dark);
   font-family: var(--montserrat);
   -webkit-font-feature-settings: "liga";
   font-feature-settings: "liga";
   font-weight: 300;
   line-height: 1.35;
   -webkit-text-size-adjust: 100%;
   -ms-text-size-adjust: 100%;
   text-size-adjust: 100%;
   word-break: break-word;
}
p, em, strong, ul, ol, label, a, table, span {
   font-family: var(--montserrat);
   font-size: clamp(1rem, 2vw, 1.5rem);
   font-weight: normal;
   line-height: 1.35;
   padding-bottom: .8rem;
}
p, span, ul.square li, ul.circle li, ul.triangle li, ul.arrow li, ul li, ol li {
   color: var(--gray-dark);
   font-size: clamp(1rem, 2vw, 1.5rem);
   font-weight: normal;
   line-height: 1.35;
   padding-bottom: .8em;
}
span {
   padding-bottom: 0;
}
p:empty {
   display: none;
}
ul.square li, ul.circle li, ul.arrow li, ul li {
   list-style: none;
}
ul li {
   list-style: disc;
}
ol li {
   list-style: decimal;
}
ul li > ul:not(.dropdown) {
   padding-top: 1em;
}
ul.square li, ul li, ol li {
   margin-left: 20px;
}
ul.square li {
   list-style: square;
}
ul.square > li > ul.square > li:last-child {
   padding-bottom: 0;
}
ul.square > li > ul.square > li:first-child {
   padding-top: 1em;
}
ul.arrow li:before {
   content: "\21AA\00a0\00a0";
}
ul.arrow li {
   text-indent: -26px;
   margin-left: 26px;
}
a:link {
	font-size: clamp(1rem, 2vw, 1.5rem);
   transition: color .5s ease-out; /* Double the duration */
   transition-delay: var(--delay); /* Delay for staggered effect */
}
a, a strong, a em {
   color: var(--blue-dark);
   text-decoration: underline solid;
}
a:visited, a strong:visited, a em:visited {
   color: rgba(14, 3, 62, .7);
   text-decoration: underline solid;
}
a strong:visited {
   font-weight: var(--bold);
}
a em {
   font-style: italic;
}
a:hover, a:focus, a em:hover, a em:focus {
   opacity: 70%;
   text-decoration: underline dashed;
}
strong {
   color: var(--gray-dark);
   font-family: var(--montserrat-bold);
   font-style: normal;
   font-weight: normal;
}
em {
   color: var(--gray-dark);
   font-family: var(--montserrat-italic);
   font-size: inherit;
   font-style: normal;
}
em strong, strong em {
   color: var(--gray-dark);
   font-family: var(--montserrat-bold-italic);
   font-style: normal;
   font-weight: normal;
}
sup {
   font-size: 70%;
   vertical-align: super;
}
h1, h2, h3 {
   font-family: var(--prompt-bold);
}
h1 em, h2 em, h3 em{
   font-family: var(--prompt-bold-italic);
}

h1 {
   color: var(--purple);
   font-size: clamp(1.8rem, 2.6vw, 2.4rem);
   line-height: 1.2;
}
h2 {
   color: var(--purple);
   font-size: clamp(1.5rem, 2vw, 2.1rem);
   line-height: 1.2;
   padding-bottom: 1.2rem;
}
h3 {
   color: var(--purple);
   font-size: clamp(1.3rem, 2vw, 1.7rem);
   line-height: 1.3;
   padding-bottom: 1rem;
}
h4, h4 a {
   color: var(--gray-dark);
	font-family: var(--prompt-medium);
   font-size: clamp(1.1rem, 2vw, 1.5rem);
   line-height: 1.4;
   padding-bottom: .8rem;
}
h4 em {
   font-family: var(--prompt-medium-italic);
}
p + h1, p + h2, p + h3, p + h4, ul + h1, ul + h2, ul + h3, ul + h4, ol + h1, ol + h2, ol + h3, ol + h4 {
   padding-top: .6em;
}
p + button {
   margin-top: 10px;
}
.main-content-cont p.larger {
	font-size: clamp(1.2rem, 2vw, 1.8rem);
}
img + button {
   margin-top: 24px;
}
button + h3, button + h4 {
   margin-top: 40px;
}


/*--------------------------  Theme ------------------------------*/
.purple-color {
   color: var(--purple) !important;
}
.purple-bg {
   background: var(--purple) !important;
}
.blue-color {
   color: var(--blue) !important;
}
.blue-bg {
   background: var(--blue) !important;
}
.magenta-color {
   color: var(--magenta) !important;
}
.magenta-bg {
   background: var(--magenta) !important;
}
.purple-light-color {
   color: var(--purple-light) !important;
}
.purple-light-bg {
   background: var(--purple-light) !important;
}
.purple-dark-color {
   color: var(--purple-dark) !important;
}
.purple-dark-bg {
   background: var(--purple-dark) !important;
}
.blue-light-color {
   color: var(--blue-light) !important;
}
.blue-light-bg {
   background: var(--blue-light) !important;
}
.blue-dark-color {
   color: var(--blue-dark) !important;
}
.blue-dark-bg {
   background: var(--blue-dark) !important;
}
.gray-dark-color {
   color: var(--gray-dark) !important;
}
.gray-dark-bg {
   background: var(--gray-dark) !important;
}
.gray-light-color {
   color: var(--gray-light) !important;
}
.gray-light-bg {
   background: var(--gray-light) !important;
}
.black-color {
   color: var(--black) !important;
}
.black-bg {
   background: var(--black) !important;
}
.white-color {
   color: var(--white) !important;
}
.white-bg {
   background: var(--white) !important;
}
.font-size-90 {
   font-size: 90% !important;
}
.font-size-80 {
   font-size: 80% !important;
}
.font-size-70 {
   font-size: 70% !important;
}
.border-none {
   border: none !important;
}
.border {
   border: 1px solid var(--blue-light);
}
.border-bottom {
   border-bottom: 1px solid var(--blue-light);
}
.cursor-pointer:hover {
   cursor: pointer;
}
.overflow {
   overflow-x: auto;
   overflow-y: hidden;
}
.display-none {
   display: none;
}
.text-align-left {
   text-align: left;
}
.text-align-right {
   text-align: right;
}
.text-align-center {
   text-align: center;
}
.relative {
   position: relative;
}
.box-shadow {
   box-shadow: 0px 1px 2px #666666;
}
/*to visually hide text from everyone except screen readers*/
.sr-only {
   position: absolute;
   width: 1px;
   height: 1px;
   margin: -1px;
   padding: 0;
   overflow: hidden;
   clip: rect(0, 0, 0, 0);
   border: 0;
   white-space: nowrap; /* added to handle inline-block elements */
}


/*============================== 4. LAYOUT  ==============================*/
.flex-cont {
   display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
   display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
   display: -ms-flexbox; /* TWEENER - IE 10 */
   display: flexbox; /* TWEENER - IE 10 */
   display: -webkit-flex; /* NEW - Chrome */
   display: flex;
   -webkit-box-direction: row;
   -webkit-flex-direction: row;
   -moz-box-flex-direction: row;
   -ms-flex-direction: row;
   flex-direction: row;
   -webkit-box-wrap: nowrap;
   -webkit-flex-wrap: nowrap;
   -moz-box-flex-wrap: nowrap;
   -ms-flex-wrap: nowrap;
   flex-wrap: nowrap;
   -webkit-box-pack: center;
   -webkit-justify-content: center;
   -moz-box-justify-content: center;
   -ms-flex-pack: center;
   justify-content: center;
   -webkit-align-items: center;
   -moz-box-align-items: center;
   -ms-align-items: center;
   align-items: center;
}
.flex-left {
   -webkit-box-pack: left;
   -webkit-justify-content: left;
   -moz-box-justify-content: left;
   -ms-flex-pack: left;
   justify-content: left;
}
.flex-spread {
   -webkit-box-pack: space-between;
   -webkit-justify-content: space-between;
   -moz-box-justify-content: space-between;
   -ms-flex-pack: space-between;
   justify-content: space-between;
}
.flex-around {
   -webkit-box-pack: space-around;
   -webkit-justify-content: space-around;
   -moz-box-justify-content: space-around;
   -ms-flex-pack: space-around;
   justify-content: space-around;
}
.flex-wrap {
   -webkit-box-wrap: wrap;
   -webkit-flex-wrap: wrap;
   -moz-box-flex-wrap: wrap;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
}
.flex-stretch {
   -webkit-align-items: stretch;
   -moz-box-align-items: stretch;
   -ms-align-items: stretch;
   align-items: stretch;
}
.flex-center-vert {
   -webkit-align-items: center;
   -moz-box-align-items: center;
   -ms-align-items: center;
   align-items: center;
}
.flex-top {
   -webkit-align-items: flex-start;
   -moz-box-align-items: flex-start;
   -ms-align-items: flex-start;
   align-items: flex-start;
}
.flex-column {
   -webkit-flex-direction: column;
   -moz-box-flex-direction: column;
   -ms-flex-direction: column;
   flex-direction: column;
}
@media screen and (max-width: 599px) {
	.flex-column-mobile {
	   -webkit-flex-direction: column;
	   -moz-box-flex-direction: column;
	   -ms-flex-direction: column;
	   flex-direction: column;
	}
	.flex-column-mobile > * {
    	width: 100%;                 /* full width */
    /* or if you want them to grow/shrink as flex items, you can do: */
    /* flex: 0 0 100%; */
  }
}


.max-content {
   flex-basis: max-content;
}
.small-third, .large-third, .small-third-780, .large-third-780 {
   width: 100%;
}
@media screen and (min-width: 600px) {
   .small-third {
      width: 31%;
   }
   .large-third {
      width: 64%;
   }
}
@media screen and (max-width: 599px) {
   .small-third {
      margin-top: 4vw;
   }
}
@media screen and (min-width: 780px) {
   .small-third-780 {
      width: 31%;
   }
   .large-third-780 {
      width: 64%;
   }
}
@media screen and (max-width: 779px) {
   .small-third-780 {
      margin-top: 4vw;
   }
}
.center {
   margin-left: auto;
   margin-right: auto;
}
.left {
   margin-right: auto;
}
.right {
   margin-left: auto;
}
.center-text {
   text-align: center;
}
.left-text {
   text-align: left;
}
.right-text {
   text-align: right;
}
.inline-block {
   display: inline-block !important;
}
.width-15 {
   width: calc(15 * 1%);
}
.width-20 {
   width: calc(20 * 1%);
}
.width-25 {
   width: calc(25 * 1%);
}
.width-33 {
   width: calc(33 * 1%);
}
.width-40 {
   width: calc(40 * 1%);
}
.width-45 {
   width: calc(45 * 1%);
}
.width-50 {
   width: calc(50 * 1%);
}
.width-60 {
   width: calc(60 * 1%);
}
.width-65 {
   width: calc(65 * 1%);
}
.width-70 {
   width: calc(69 * 1%);
}
.width-75 {
   width: calc(75 * 1%);
}
.width-100 {
   width: calc(100 * 1%) !important;
}
.margin-none {
   margin: 0px !important;
}
.margin-10 {
   margin: 10px !important;
}
.margin-20 {
   margin: 20px !important;
}
.margin-30 {
   margin: 30px !important;
}
.margin-40 {
   margin: 40px !important;
}
.margin-50 {
   margin: 50px !important;
}
.margin-top-2vw {
   margin-top: 2vw !important;
}
.margin-top-3vw {
   margin-top: 3vw !important;
}
.margin-top-4vw {
   margin-top: 4vw !important;
}
.margin-top-10 {
   margin-top: 10px !important;
}
.margin-top-20 {
   margin-top: 20px !important;
}
.margin-top-30 {
   margin-top: 30px !important;
}
.margin-top-40 {
   margin-top: 40px !important;
}
.margin-top-50 {
   margin-top: 50px !important;
}
.margin-top-70 {
   margin-top: 70px !important;
}
.margin-bottom-2vw {
   margin-bottom: 2vw !important;
}
.margin-bottom-3vw {
   margin-bottom: 3vw !important;
}
.margin-bottom-4vw {
   margin-bottom: 4vw !important;
}
.margin-bottom-10 {
   margin-bottom: 10px !important;
}
.margin-bottom-20 {
   margin-bottom: 20px !important;
}
.margin-bottom-30 {
   margin-bottom: 30px !important;
}
.margin-bottom-40 {
   margin-bottom: 40px !important;
}
.margin-bottom-50 {
   margin-bottom: 50px !important;
}
.margin-left-10 {
   margin-left: 10px !important;
}
.margin-left-20 {
   margin-left: 20px !important;
}
.margin-left-30 {
   margin-left: 30px !important;
}
.margin-left-40 {
   margin-left: 40px !important;
}
.margin-left-50 {
   margin-left: 50px !important;
}
.margin-right-10 {
   margin-right: 10px !important;
}
.margin-right-20 {
   margin-right: 20px !important;
}
.margin-right-30 {
   margin-right: 30px !important;
}
.margin-right-40 {
   margin-right: 40px !important;
}
.margin-right-50 {
   margin-right: 50px !important;
}
.max-width-1280 {
   max-width: 1280px;
}
.padding-none {
   padding: 0px !important;
}
.padding-bottom-none {
   padding-bottom: 0px !important;
}
.padding-10 {
   padding: 10px !important;
}
.padding-20 {
   padding: 20px !important;
}
.padding-30 {
   padding: 30px !important;
}
.padding-40 {
   padding: 40px !important;
}
.padding-50 {
   padding: 50px !important;
}
.padding-top-3vw {
   padding-top: 3vw !important;
}
.padding-top-4vw {
   padding-top: 4vw !important;
}
.margin-top-3vw {
   margin-top: 3vw !important;
}
.margin-top-4vw {
   margin-top: 4vw !important;
}
@media screen and (max-width: 767px) {
   .padding-top-3vw {
      padding-top: 30px !important;
   }
   .padding-top-4vw {
      padding-top: 40px !important;
   }
   .margin-top-3vw {
      margin-top: 30px !important;
   }
   .margin-top-4vw {
      margin-top: 40px !important;
   }
}
.padding-top-10 {
   padding-top: 10px !important;
}
.padding-top-20 {
   padding-top: 20px !important;
}
.padding-top-30 {
   padding-top: 30px !important;
}
.padding-top-40 {
   padding-top: 40px !important;
}
.padding-top-50 {
   padding-top: 50px !important;
}
.padding-bottom-3vw {
   padding-bottom: 3vw !important;
}
.padding-bottom-4vw {
   padding-bottom: 4vw !important;
}
.margin-bottom-3vw {
   margin-bottom: 3vw !important;
}
.margin-bottom-4vw {
   margin-bottom: 4vw !important;
}
@media screen and (max-width: 767px) {
   .padding-bottom-3vw {
      padding-bottom: 30px !important;
   }
   .padding-bottom-4vw {
      padding-bottom: 40px !important;
   }
   .margin-bottom-3vw {
      margin-bottom: 30px !important;
   }
   .margin-bottom-4vw {
      margin-bottom: 40px !important;
   }
}
.padding-bottom-10 {
   padding-bottom: 10px !important;
}
.padding-bottom-20 {
   padding-bottom: 20px !important;
}
.padding-bottom-30 {
   padding-bottom: 30px !important;
}
.padding-bottom-40 {
   padding-bottom: 40px !important;
}
.padding-bottom-50 {
   padding-bottom: 50px !important;
}
.padding-left-10 {
   padding-left: 10px !important;
}
.padding-left-20 {
   padding-left: 20px !important;
}
.padding-left-30 {
   padding-left: 30px !important;
}
.padding-right-10 {
   padding-right: 10px !important;
}
.padding-right-20 {
   padding-right: 20px !important;
}
.padding-right-30 {
   padding-right: 30px !important;
}
.width-100 {
   width: 100% !important;
}
@media screen and (max-width: 779px) {
   .width-46 {
      width: 100%;
   }
}
.width-30 {
   width: 100%;
}
@media screen and (min-width: 479px) and (max-width: 779px) {
   .width-30 {
      width: 46%;
   }
}
@media screen and (min-width: 780px) {
   .width-30 {
      width: 30%;
   }
}
.cards-cont .columns-four > div {
   margin-bottom: 40px;
}
.cards-grid {
   display: grid;
   grid-template-columns: 1fr;
   grid-column-gap: 30px;
   grid-row-gap: 50px;
}
.cards-grid > div img {
   background: #ffffff;
   box-shadow: 0px 1px 2px #666;
}
@media screen and (min-width: 400px) and (max-width: 1080px) {
   .cards-grid p {
      font-size: 1rem;
   }
}
@media screen and (min-width: 500px) and (max-width: 899px) {
   .cards-grid {
      display: grid;
      grid-template-columns: 1fr 1fr;
      grid-column-gap: 30px;
      grid-row-gap: 50px;
   }
}
@media screen and (min-width: 600px) and (max-width: 959px) {
   .cards-grid {
      grid-template-columns: 1fr 1fr;
      grid-column-gap: 40px;
      grid-row-gap: 50px;
   }
}
@media screen and (min-width: 960px) {
   .cards-grid {
      display: grid;
      grid-template-columns: 1fr 1fr 1fr 1fr;
      grid-column-gap: 50px;
      grid-row-gap: 50px;
   }
}

/*------------------------------TRIBE Events Calendar --------------------------------*/

.post-type-archive-tribe_events #header, .single-tribe_events #header, #tribe-events-footer, .tribe-events-single-section, .single-tribe_events .tribe-common, nav.tribe-events-calendar-list-nav, .tribe-events-c-subscribe-dropdown__container, .tribe-common--breakpoint-medium.tribe-events .tribe-events-c-search__input-group, .tribe-common--breakpoint-medium.tribe-events .tribe-events-header--has-event-search {
    display:none !important;
}
h3.tribe-common--breakpoint-medium.tribe-common .tribe-common-h4--min-medium a, h3.tribe-events-calendar-list__event-title.tribe-common-h6.tribe-common-h4--min-medium a {
	color: var(--purple-dark) !important;
	text-decoration: underline dashed !important;
	font-family: var(--montserrat-bold) !important;
}
.post-type-archive-tribe_events ul li{
    list-style:none;
}
#tribe-events-pg-template {
	min-height: 100vh;
}

/*-------------------------- GF FORMS Quick styles --------------------------------*/

#gform_submit_button_1 {
    background-color: var(--purple);
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
   background-color: var(--purple) !important;
   border-radius: 5px !important;
   display: inline-block !important;
   box-shadow: 1px 2px 3px var(--gray-dark);
   color: var(--white) !important;
   cursor: pointer !important;
   font-family: var(--prompt);
   font-size: 1.1rem !important;
   font-weight: 600 !important;
   line-height: 22.4px !important;
   margin-bottom: 20px !important;
   padding: 10px 20px !important;
   text-align: center !important;
   text-decoration: none !important;
   transition: .5s all ease !important;
   -webkit-appearance: none !important;
   width: 300px !important;
}
@media screen and (max-width: 479px) {
   .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
      width: 100% !important;
   }
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type="submit"]:hover, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type="submit"]:hover {
   opacity: .8 !important;
}
/*label font size*/
.gform-theme--framework .gfield_list_group_item::before:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme--framework .gform-field-label:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme--framework .gfield_list_group_item::before:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme--framework .gform-field-label:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)) a, .gfield_label .gform-field-label {
   font-family: var(--montserrat-bold) !important;
	font-size: 1.1rem !important;
}
.gfield_description {
	font-family: var(--montserrat) !important;
	font-size: 1rem !important;
}
/*checkbox styling*/
.gform_wrapper.gform-theme .gfield-choice-input:not([type="radio"]), .gform_wrapper.gform-theme input[type="checkbox"] {
   accent-color: var(--purple) !important;
   -webkit-appearance: none !important;
   -moz-appearance: none !important;
   appearance: none !important;
   background-clip: content-box !important;
   border: 1px solid var(--purple) !important;
   height: 30px !important;
   margin-top: 5px !important;
   padding: 3px !important;
   width: 30px !important;
}
input[type="checkbox"]:checked {
   background-color: transparent !important;
   background-color: var(--purple) !important;
}
/*checkbox label styling*/
.gform_wrapper.gform-theme .gfield_checkbox label, .gform_wrapper.gform-theme .gfield_radio label, .gform_wrapper.gform-theme .gfield_consent_label {
   display: inline-block !important;
   font-size: 1.1rem !important;
   margin-left: 10px !important;
   width: calc(100% - 50px) !important;
}
.gfield_checkbox .gchoice {
   display: flex !important;
   align-items: center !important;
}
.gfield_consent_label a {
   color: var(--purple-dark) !important;
	font-size: 1.1rem !important;
   font-weight: 600 !important;
   text-decoration: underline dashed !important;
}
.gfield_consent_label a:hover {
   color: var(--gray-dark) !important;
   text-decoration: underline dashed !important;
}
/*vertically center checkboxes and their labels*/
.gform-theme--framework .gfield--type-choice .gchoice, .gform-theme--framework .gfield--type-choice .ginput_container_consent {
   display: flex !important;
   align-items: center !important;
}
.gform_wrapper.gform-theme .gform_validation_errors > h2 {
   font-size: .9rem !important;
   padding-top: 16px !important;
}
.gform_wrapper.gform-theme .field_description_above .gfield_description {
   padding-top: 16px !important;
}
